import { Component, OnInit } from '@angular/core';
import { Router, NavigationExtras } from '@angular/router'
import {
  NavController,
  AlertController,
  LoadingController,
} from '@ionic/angular'



@Component({
  selector: 'app-merms-settings',
  templateUrl: './merms-settings.page.html',
  styleUrls: ['./merms-settings.page.scss'],
})
export class MermsSettingsPage implements OnInit {

  constructor(  public navCtrl: NavController,private router: Router) { }

  ngOnInit() {
  }

  goBack() {
    console.log('MERMSLoginPage::goBack()')
    this.navCtrl.pop()
  }

  goLogout(){
    // /home
    this.router.navigateByUrl('/home')
  }
}
